# this file must be UTF-8 encoded
######################################################################
#
# Bengali Language text and icon macros 
# -- this file contains text that is of less importance
# Many thanks to Dilara Begum (translated October 2010)
# 
######################################################################


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=bn] {ডকুমেন্টগুলো}  
_lastupdate_ [l=bn] {সর্বশেষ আপডেট}  
_ago_ [l=bn] {আগের কয়েকদিন}  
_colnotbuilt_ [l=bn] {সংগ্রহ তৈরি হয়নি}  

### taken from here

_textpoem_ [l=bn] {<br><h2>Kia papapounamu te moana</h2>  <p>kia hora te marino, <br>kia tere te karohirohi, <br>kia papapounamu te moana<p>  শান্তি এবং প্রশান্তি আপনাকে পরিবেষ্ঠন করুক, <br> আপনি একটি আচ্ছন্ন গ্রীস্মের উষ্ণতার মধ্যে বসবাস করুন, <br> আপনার ভ্রমন করার মহাসাগর গ্রীনস্টোনের মত মসৃন হোক।}  

_textgreenstone_ [l=bn] {<p> গ্রীনস্টোন এমন একটি সফটওয়্যার সেট, যেটি ডিজিটাল লাইব্রেরী সংগ্রহ এবং নতুন সংগ্রহ তৈরি করতে পারে। এটি তথ্য অরগানাইজ এবং ইনটারনেট বা CD ROM - এ তথ্য প্রকাশের এক নতুন দিক উন্মোচন করেছে। Waikato বিশ্ববিদ্যালয়ের নিউজিল্যান্ড ডিজিটাল লাইব্রেরী প্রকল্পের দারা গ্রীনস্টোন তৈরি করা হয় এবং <b>UNESCO</b> ও <b>Human Info NGO</b> - এর সহযোগিতায় এটি বন্টন করা হয়। এটি ওপেন সোর্স সফটওয়্যার এবং GNU সাধারন জনগন লাইসেন্সের অধীনে <a href="http://greenstone.org">http://greenstone.org</a> -এ পাওয়া যাবে।</p> এই সফটওয়্যারের উদদেশ্য হল ব্যাবহারকারীকে সাহায্য করা, বিশেষ করে বিশববিদ্যালয়, লাইব্রেরী এবং অন্যান্য জনসেবা মূলক প্রতিষ্ঠানকে তাদের নিজস্ব ডিজিটাল লাইব্রেরী তৈরি করতে সাহায্য করা। UNESCO এর সহযোগী কমিউনিটি এবং প্রতিষঠানের শিক্ষা, বিজ্ঞান এবং সংসকৃতির ক্ষেত্রে সমস্ত বিশ্বে বিশেষ করে উন্নয়নশীল দেশে তথ্য কিভাবে পাওয়া যায়, সেক্ষেত্রে ডিজিটাল লাইব্রেরী একটি বৈপ্লবিক পরিবর্তন এনেছে। আমরা আশা করবো জনগনের ডোমেনে তথ্য ভাগাভাগি এবং জায়গা করার জন্য ডিজিটাল লাইব্রেরীর কার্যকর উন্নয়ন সাধনে এই সফটওয়্যার উতসাহিত করবে। }  

_textaboutgreenstone_ [l=bn] {<p>গ্রীনেস্টোন ডিজিটাল সংগ্রহ তৈরি ও বিতরনের একটি সফটওয়ার। এটি তথ্য সংগঠন এবং ইন্টারনেটে এবং সিডিরমে প্রকাশ করার নতুন পথ খুলে দিয়েছে। এটি <b>New Zealand Digital Library Project</b> at the <b>University of Waikato</b>, এর ডিজিটাল লাইভব্রেরী প্রজেক্ট  এর মাধ্যেমে তেরি হয়েছে এবং <b>UNESCO</b> এবং <b>Human Info NGO</b>   সহযোগিতায় উন্নত এবঙ বিতরন হয়েছে। এটি একটি ওপেন সোর্স সফটওয়ার যা জিএনউ লাইসেন্সর অধিনে পাওয়া যাবে <ahref="http://greenstone.org">http://greenstone.org</a> ঠিকানায়ৱ। এটির উদ্দেশ্য হলো বিশ্ববিদ্যালয়, লাইব্রেরীর ব্যবহারকারীদের ডিজিটাল লাইব্রেরী তৈরি করতে সাহায্য করে।</p><p>ডিজিটাল লাইব্রেরী UNESCO এর সহযোগী দেশগুলো বিশেষ করে ্ন্নয়নশীল দেশগুলোর বিজ্ঞান ও সংস্কৃতির তথ্য সংগ্রহ এবং বিতরন পদ্ধতিতে ব্যাপক পরিবর্তনের সূচনা করেছে। আমাদের আশা এই সফটওয়ার ডিজিটাল লাইব্রেরীর উন্নয়নে এবং তথ্য উন্মুক্ত করায় ভূমিকা পালন করবে।এই সফটওয়ার ২০০০ সালের আগস্ট মাসে আন্তর্জাতিক সহযোগিতার প্রচেস্টা হিসেবে তিনটি পক্ষের মাধ্যমে উন্নয়ন ও বিতরন হয়ে আসছে। </p><p> <a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a> <br>এই সফটওয়ার টি তৈরি হয়েছে একটি প্রজেক্টের মাধ্যমে যাতে সহায়তা করেছে নিউজিল্যান্ডের  প্রোগ্রামে সহায়তার অংশ হিসেবে নিউজিল্যান্ড কমিশন অব কমিউনিকেশন সাবকমিশন।</p><p> <a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif" class="logo"></a> <a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a> <br>শিক্ষা, বিজ্ঞান এবং সাংস্কৃতিক তথ্য বিশ্বব্যপি বিতরন্ unesco এর মুল লক্ষ্য।</p>  <p> <a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a> <a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium</b></a> <br> এই প্রজেক্ট জাতিসংঘের এজেন্সি এবং কিছু এনজিওর সাথে কাজ করে যার মাধ্যমে উন্নয়নশীল দেশগুলোকে বিনামুল্যে এবং উন্নত দেশগুলোকে অর্থের বিনিময়ে এই সফটওয়ার প্রদান করা হয়। </p>}  


_textdescrselcol_ [l=bn] {একটি সংগ্রহ নির্বা‍‍‌চন করুন}  


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=bn] {হোম পেজে আরো চারটি বাটন আছে}  

_textnocollections_ [l=bn] {<p> এই গ্রীনস্টোন ইনস্টলেশনটিতে কোন সংগ্রহ বর্তমানে পাওয়া যাচ্ছে না। কিছু সংগ্রহ যোগ করতে অথবা নতুন সংগ্রহ তৈরি করতে  <ul><li>Use <a href="_httppagecollector_">The Collector</a> ব্যাবহার করতে পারেন।  <li> যদি আপনার গ্রীনস্টোন CD ROM থাকে তাহলে আপনি CD ROM থেকে সংগ্রহ ইনস্টল করতে পারেন। </ul>}  

_text1coll_ [l=bn] {এই গ্রীনস্টোন ইনস্টলেশনটি সংগ্রহ 1 ধারন করে}  

_textmorecolls_ [l=bn] {এই গ্রীনস্টোন ইনস্টলেশনটি সংগ্রহ _1_ ধারন করে}  

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=bn] {বহিঃস্হ সংযোগ}  
_textlinknotfound_ [l=bn] {অভ্যন্তরীন লিংকটি পাওয়া যায়নি।}  

_textextlinkcontent_ [l=bn] {আপনি যে লিংকটা নির্বাচন করেছেন তা আপনার বতর্মানে নির্বার্চিত সংগ্রহসূমহের বাইরে। আপনি যদি এখনো ইচ্ছা করেন এই লিংকটা দেখতে এবং আপনার ব্রাউজার তা করতে দেয় তবেআপনি পারবনে <a href="_nexturl_">সামনে যান <a/> এই পাতায়; অন্যথায় আপনার ব্রাউজার ব্যবহার করুন "পিছনে" বাটন দিয়ে, পূর্বের ডকুমেন্টে ফিরে যেতে।}  

_textlinknotfoundcontent_ [l=bn] {আমাদের নিয়ন্ত্রনের জন্যে। আপনি যে অভ্যন্তরীন লিংকটা নির্বাচন করেছেন তা বিদ্যমান নয়। এটা র্সোস সংগ্রহের ত্রুটির কারণে হতে পারে। আপনার ব্রাউজার ব্যবহার করে "পিছনে" বাটন দিয়ে পূবের ডকুমেন্টে ফিরে যান। }  

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=bn] {<h3> যুক্ত করুন"_২_"সংগ্রহে</h3>. <p> সংযোগটি বাইরে থেকে নিবার্চন করা হয়েছে_collectionname_" সংগ্রহ (ইহা যুক্ত হয়েছে"_২_" সংগ্রহের সাথে) যদি আপনি ইচ্ছা করেন সংযোগিট দেখতে"_২_" তা আপনি পারেন সংগ্রহ থেকে <a href="_httpdoc_&c=_1_&cI=_cgiargcI_&d=_3_"> সামনে যান </a> এই পাতায় । অন্যথায় আপনার ব্যবহৃত ব্লাউজারের পিছনে বাটন দিয়ে আগের ডকুমেন্টে েফরত যান।}  


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=bn] {গ্রীণস্টোন ডিজিটাল লাইব্রেরী ।}  

_textusername_ [l=bn] {ইউজার নেম}  
_textpassword_ [l=bn] {পাসওয়ার্ড}  

_textmustbelongtogroup_ [l=bn] {মনে রাখবেন এই পাতায় ঢুকেত আপনাকে  "_cgiargug_" এই গ্রুপের অন্তর্ভুক্ত হতে হবে}  

_textmessageinvalid_ [l=bn] {যে পাতায় আপনি ঢুকতে চাচ্ছেন তাতে প্রবেশ করার জন্য সাইন ইন করুন।<br> _If_(_cgiargug_,[_textmustbelongtogroup_]<br>) গ্রীণস্টোন এর জন্য নির্ধারণ করা আপনার ইউজার নেম এবং পাসওয়ার্ড দিন।

	}  

_textmessagefailed_ [l=bn] {আপনার ইউজারনেম অথবা পাসওয়ার্ড যেকোনটাতে ভুল হয়েছে।}  

_textmessagedisabled_ [l=bn] {দুঃখিত আপনার একাউন্টটি নিস্ক্রিয় আছে । অনুগ্রহ করে এই সাইটে  ঢোকার জন্য ওয়েব মাস্টার এর সাথে যোগাযোগ করুন।}  

_textmessagepermissiondenied_ [l=bn] {দুঃখিত এই পাতায় আপনার প্রবেশের অনুমতি নেই।}  

_textmessagestalekey_ [l=bn] {যে লিংকটা আপনি অনুসরন করেছেন সেটা এখন অনেক পুরাতন ।এই পাতায় ঢোকার জন্য আপনার পাসওয়ার্ড দিন।}  


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=bn] {এই গ্রীনস‌টোন ইনস্টলেশনটি যে কোন ডকুমেন্ট ব্যবহারে অন্তভুক্ত করে না। এর কারণ হতে পারেঃ<ol><li>একটি কম্প্যাক্ট স্থাপন ব্যবহারে মাধ্যমে গ্রীনস্টোন CD-ROM থেকে স্থাপন করা হয়। <li>গ্রীনস্টোন, ইন্টারনেট থেকে বন্টন ডাউনলোডের মাধ্যমে। </ol>খাপ অনুযায়ী আপনি স্থাপনটি অজন করতে পারেন <i>docs</i> আপনি গ্রীনস্টোন CD-ROM -র সহায়িকার মাধ্যমে প্রদর্শন করতে পারেন <a href="http://www.greenstone.org">http://www.greenstone.org</a>}  

_textuserguide_ [l=bn] {ইউজার এর সহায়িকা}  
_textinstallerguide_ [l=bn] {ইনস্টলার এর সহায়িকা}  
_textdeveloperguide_ [l=bn] {ডেভেলপারের সহায়িকা }  
_textpaperguide_ [l=bn] {কাগজ থেকে সংগ্রহ }  
_textorganizerguide_ [l=bn] {সংগঠক ব্যবহার করে}  

_textgsdocstitle_ [l=bn] {গ্রীনস্টোন ডকুমেন্টেশন}  

######################################################################
# collectoraction
package wizard

_textbild_ [l=bn] {সংগ্রহ তৈরি করুন}  
_textbildsuc_ [l=bn] {সংগ্রহ সফলভাবে সম্পন্ন হয়েছে।}  
_textviewbildsummary_ [l=bn] {এই সংগ্রহের আরও বিশদ বিবরনের জন্য আপনি <a href="_httppagex_(bsummary)" target=_top> তৈরির সারসংক্ষেপ </a> দেখতে পারেন।}  
_textview_ [l=bn] {সংগ্রহ দেখুন}  

_textbild1_ [l=bn] {সংগ্রহটি এখন তৈরি হচ্ছে: এটি কিছু সময় নিতে পারে। }  

_textbild2_ [l=bn] {যেকোন সময় সংগ্রহ পদ্ধতি বন্ধ রাখতে এখানে ক্লিক করুন। <br> যে সংগ্রহে আপনি কাজ করছেন সেটা অপরিবর্তিত থাকবে।}  

_textstopbuild_ [l=bn] {তৈরি বন্ধ করুন}  

_textbild3_ [l=bn] {যদি আপনি এই পৃষ্ঠা ছেড়ে চলে যান (এবং যদি  "stop building" বাটনের সাহায্যে সংগ্রহ পদ্ধতি বাতিল না করেন) তাহলে সংগ্রহ তৈরি হতে থাকবে এবং সফলভাবে ইনস্টল সম্পন্ন হবে।}  

_textbuildcancelled_ [l=bn] {তৈরি বাতিল হয়েছে}  

_textbildcancel1_ [l=bn] {সংগ্রহ পদ্ধতি বাতিল করা হয়েছিল। আপনার সংগ্রহ পরিবতন করতে অথবা সংগ্রহ পদ্ধতি পুনরায় শুরু করতে নিচের হলুদ বাটন ব্যবহার করুন।}  

_textbsupdate1_ [l=bn] {তৈরি পদ্ধতির 1 সেকেন্ড আপডেট অবস্থা}  
_textbsupdate2_ [l=bn] {তৈরি পদ্ধতির আপডেট }  
_textseconds_ [l=bn] {সেকেন্ড}  

_textfailmsg11_ [l=bn] {সংগ্রহটি তৈরি হয়নি কারন এটাতে কোন ডাটা ছিল না। এটা নিশ্চিত করুন যে, যেটা আপনি উল্লেখ করেছেন, <i> ডাটার উৎস  </i> তাতে কমপক্ষে একটি ফাইল বা নির্দেশিকা থাকে যা গ্রীনস্টোন প্রসেস করতে পারে।}  

_textfailmsg21_ [l=bn] {সংগ্রহ তৈরি করা যাবে না (import.pl ব্যথ)।}  
_textfailmsg31_ [l=bn] {সংগ্রহ তৈরি করা যাবে না (buildcol.pl ব্যর্থ)।}  
_textfailmsg41_ [l=bn] {সংগ্রহ সঠিকভাবে তৈরি করা হয়েছে কিন্তু ইনস্টল করা যাবে না।}  
_textfailmsg71_ [l=bn] {আপনার সংগ্রহটি তৈরির চেষ্টার সময় একটা অপ্রত্যাশিত ত্রুটি ঘটেছে}  


_textblcont_ [l=bn] {তৈরি কার্যবিবরনী নিম্নলিখিত তথ্য ধারন করে:}  

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=bn] {ডিফল্ট স্ট্রাকচার}  
_textmore_ [l=bn] {আরও}  
_textinfo_ [l=bn] {সংগ্রহ সম্পর্কিত তথ্য}  
_textsrce_ [l=bn] {ডাটা সোর্স}  
_textconf_ [l=bn] {সংগ্রহের গঠন পরিবর্তন করুন।}  
_textdel_ [l=bn] {সংগ্রহকে মুছে ফেলুন}  
_textexpt_ [l=bn] {সংগ্রহকে পাঠিয়ে দিন}  

_textdownloadingfiles_ [l=bn] {ফাইলগুলা ডাউনলোড হচ্ছে}  
_textimportingcollection_ [l=bn] {সংগ্রহ আনয়ন হচ্ছে.....}  
_textbuildingcollection_ [l=bn] {সংগ্রহ তৈরী হচ্ছে...}  
_textcreatingcollection_ [l=bn] {সংগ্রহ তৈরী হচ্ছে}  

_textcollectorblurb_ [l=bn] {<i> অসির চেয়ে মসি বড়। <br> নির্মাণ এবং বিতরন তথ্য সম্ভার সেই দায়িত্ত্ব বহন করে যাতে আপনি কাজ শুরু করার পূর্বেই তার প্রতিফলন দেখতে চান।স্বত্তাধিকার আইনের কিছু নীতিগত দিক আছেঃ আপনি কোন দলিলে ঢুকতে পারছেন তার অর্থ এই নয় যে আপনি মনে করলেই তা যে কাউকে দিতে পারবেন।সামাজিক কিছু নীতিগত দিক রয়েছেঃ সংগ্রহের দলিলে অবশ্যই সংশ্লিস্ট সম্প্রদায়ের রীতিনীতির প্রতি সম্মাণ প্রদর্শন করতে হবে। এবং আরও রয়ছে নৈতিকতার বিষয়ঃ কিছু কিছু বিশেষ বিষয় রয়েছে যেগুলা সাধাণতঃ জনসাধারন বা সবার জন্য উন্মুক্ত করা ঠিক নয়। <br> তথ্যের শক্তি আছে, আর এই স্পর্শকাতর বিষয়টি বুদ্ধিমত্তার সাথে ব্যবহার করতে হবে।}  

_textcb1_ [l=bn] {কালেক্টর আপনাকে নতুন সংগ্রহ তৈরী পরিবর্তন পরিবর্ধন অথবা মুছে ফেলতে সাহায্য করবে।ধারাবাহিক ভাবে বিন্যাস্ত কিছু ওয়েবপাতা আপনাকে এটা করতে নিদেশণা দিবে, যেটা প্রয়োজনীয় তথ্যের জন্য অনুরোধ করবে।}  

_textcb2_ [l=bn] {আপনি কোথায় যাবেন প্রথমেই তা সিদ্ধান্ত নিতে হবে।}  
_textcnc_ [l=bn] {একটি নতুন সংগ্রহ তৈরী করুন}  
_textwec_ [l=bn] {যেটার অস্তিত্ব আছে এরকম একটার সাথে কাজ করুন, প্রয়োজনে ডাটা সংযোগ অথবা মুছে ফেলুন।}  

_textcb3_ [l=bn] {ডিজিটাল লাইব্রেরীর সংগ্রহ তৈরী বা পরিবর্তন করার জন্য অবশ্যই আপনাকে সাইন ইন করতে হবে। এটা আপনার কম্পিউটরে অন্যের প্রবেশাধিকারে বাধা প্রদান করবে এবং তথ্য সম্পর্কে সতর্ক করবে।নোটঃ নিরাপত্তাজনিত কারনে আপনি যখন থেকে লগইন করেছেন সেখান থেকে ৩০ নিনিটের মাথায় এটা লগ আউট হয়ে যেতে পারে। আর তা যদি হয়েই যায় তাহলে ভয়ের কোন কারণ নেই, আপনাকে পুনরায় লগইন করতে বলা হবে এবংআপনি যেখানে যেভাবে ছিলেন সেখান থেকে সেভাবে কাজ করতে পারবেন।}  

_textcb4_ [l=bn] {গ্রীণস্টোনের জন্য নির্ধারিত আপনার ইউজারনেম এবং পাসওয়ার্ড দিন এবং বাটনে ক্লিক করে সাইন ইন করুন।}  

_textfsc_ [l=bn] {প্রথমে যে সংগ্রহের উপর কাজ করতে চান সেটা নির্বাচন করুন ( যে ধরনের সংগ্রহের মধ্যে লেখার অনুমতি নেই,এ ধরনের সংগ্রহ তালিকাতে দেখা যাবে না)।}  

_textwtc_ [l=bn] {যে সংগ্রহটা আপনি নির্দিষ্ট করেছেন, আপনি পারবেন,}  
_textamd_ [l=bn] {আরও ডাটা সংযুক্তিকরণ এবং সংগ্রহের পুণর্গঠণ}  
_textetc_ [l=bn] {সংগ্রহের নকশার ফাইলকে এডিট করুন এবং সংগ্রহ পুনঃনির্মাণ করুন}  
_textdtc_ [l=bn] {সম্পূর্ণ সংগ্রহকে মুছে ফেলুন}  
_textetcfcd_ [l=bn] {CD-ROM এ লেখার জন্য সংগ্রহকে self installing উইন্ডোজ CD-ROM এ পাঠান}  
_textcaec_ [l=bn] {বিদ্যমাণ সংগ্রহের পরিবর্তন}  
_textnwec_ [l=bn] {পরিবর্তন করার মত কোন লেখার যোগ্য সংগ্রহ প্রাপ্তিসাধ্য নয়।}  
_textcianc_ [l=bn] {একটি নতুন সংগ্রহ তৈরী করন}  
_texttsosn_ [l=bn] {একটা নতুন ডিজিটাল লাইব্রেরীর সংগ্রহ তৈরীর জন্য ধারাবাহিক ভাবে পদক্ষেপ নেওয়ার দরকার ছিল, সেটা হলঃ}  
_textsin_ [l=bn] {এর নামটি নির্দিষ্ট করুন ( সঠিক তথ্য সহ)}  
_textswts_ [l=bn] {সোর্স ডাটা কোথা থেকে এসেছে তা চিহ্নিত করুন}  
_textatco_ [l=bn] {কনফিগারেশন অপশন গুলার মধ্যে সমন্বয় সাধন করণ ( শুধুমাত্র অগ্রগামী বা পারদর্শী ব্যবহারকারীদের জন্য)}  
_textbtc_ [l=bn] {সংগ্রহ তৈরী করুন ( নীচে দেখুন)}  
_textpvyh_ [l=bn] {গর্বের সাথে আপনি আপনার হাতের কাজ দেখুন}  

_texttfsiw_ [l=bn] {চতুর্থ ধাপ হচ্ছে যেখানে কম্পিউটর তার সমস্ত কাজ করে। নির্মাণ কাজ পরিচালনার সময় কম্পিউটর সব ধরনের নির্ঘন্ট তৈরী করেএবং কাজ পরিচালনার জন্য যত ধরনের তথ্য দরকার তা এক জায়গায় নিয়ে আসে।কিন্তু প্রথমেই আপনাকে তথ্যগুলা নির্দিষ্ট করতে হবে।}  

_textadab_ [l=bn] {নীচে একটা ডায়াগ্রাম দেখতে পাবেন যেটা আপনি কোথায় কাজ করছেন তার ধারাবাহিকতা বজায় রাখতে সাহায্য করবে।সবুজ বোতাম হচ্ছে সেটা, যেখানে আপনি ধারাবাহিকতা বজায় রাখতে একের পর এক ক্লিক করবেন। এবং আপনি বুঝতে পারবেন, যখনই আপনি ধারাবাহিক ভাবে যেতে থাকবেন তখনই বোতামগুলো হলুদ হয়ে যাবে। একই নিয়মে ডায়াগ্রামের হলুদ বোতাম গুলাতে ক্লিক করে পূর্বের পেজ গুলাতে ফিরে আসতে পারবেন।}  

_textwyar_ [l=bn] {যখন আপনি তৈরী তখন "সংগ্রহ সম্পর্কিত তথ্য" এই বাটনে ক্লিক করুন, আপনার নতুন ডিজিটাল লাইব্রেরীর সংগ্রহ তৈরীর জন্য।}  

_textcnmbs_ [l=bn] {সংগ্রহের নামটা অবশ্যই নির্দিস্ট হতে হবে}  
_texteambs_ [l=bn] {ই-মেইল এ্যাডড্রেস অবশ্যই নির্দিষ্ট হতে হবে}  
_textpsea_ [l=bn] {অনুগ্রহপূর্বক ফর্মের মধ্যে ই-মেইল এ্যাডড্রেসটা নির্দিষ্ট করুনঃ ব্যবহারকারীর নাম @ ডোমেইন}  
_textdocmbs_ [l=bn] {সংগ্রহের বর্ণনা অবশ্যই সুনির্দিষ্ট হতে হবে}  

_textwcanc_ [l=bn] {যখন আপনি একটা নতুন সংগ্রহ তৈরী করবেন, তখন আপনার দরকার হয় ডাটা সোর্স সম্পর্কে কিছু প্রারম্ভিক তথ্য দিয়ে দেয়া। এই পদ্ধতিটা হল কাঠামোগতভাবে বিন্যাস করা কতগুলা ওয়েবপাতা, যেটা কালেক্টর দেখাশুনা করেছে। পৃষ্ঠায় একেবারে উপরের বার আপনাকে কিভাবে ওয়েবপাতাগুলো ধারাবাহিকভাবে বিন্যাস করা হয়েছিল সেটা দেখায়।}  

_texttfc_ [l=bn] {সংগ্রহের জন্য নাম}  

_texttctiasp_ [l=bn] {সংগ্রহের নামটা হচ্ছে একটা সংক্ষিপ্ত শব্দ সমষ্টি, যা ডিজিটাল লাইব্রেরীতে সংগ্রহের সূচীকে সনাক্ত করতে ব্যবহার করা হয়। উদাহরণ স্বরুপ "কম্পিউটর বিজ্ঞান প্রযুক্তিগত প্রতিবেদন" "মনুষত্ত্ব উন্নয়ন লাইব্রেরী"}  

_textcea_ [l=bn] {যোগাযোগের জন্য ই-মেইল এ্যাডড্রেস}  

_textteas_ [l=bn] {এই ই-মেইল এ্যাডড্রেসটা সংগ্রহের প্রথম পয়েন্টকে নির্দিষ্ট করে।যদি গ্রীনস্টোন সফটয়্যার কোন একটা সমস্যা সনাক্ত করে তাহলে সেই সমস্যা সংক্রান্ত প্রতিবেদন এই ঠিকানায় পাঠায়।একটা পূর্ণ ই-মেইল এ্যাডড্রেস দিনঃ <tt>name@domain</tt>}  

_textatc_ [l=bn] {এই সংগ্রহ সম্পর্কিত}  

_texttiasd_ [l=bn] {এটা একটা দলিল, যেখানে সংগ্রহের সরকারী নীতিমালা বর্ণনা করা হয়েছে। যখন সংগ্রহকে উপস্থাপন করা হয়, তখন এটাকে প্রথম পাতায় দেখা যায়।}  

_textypits_ [l=bn] {আপনার অবস্হান নিম্নধারাতে তীর দ্বারা নিদেশ করা হয়- এই ধাপ "তথ্য সংগ্রহের"। সামনে অগ্যসর হন, "তথ্য উতস" বাটনে ক্লিক করুন।}  

_srcebadsources_ [l=bn] {<p> এক বা একাধিক ইনপুট সোর্স যা আপনি নিদিস্ট করেছেন তা পাওয়া যাচ্ছে না। (নীচে -iconcross- নামে দেয়া আছে) <P> এটা এমন হতে পারে কারণ <ul><li> ফাইল FTP সাইট অথবা URL বিদ্যমান নয়। <li> প্রথমে আপনার ISP ডায়াল আপ করা দরকার। <li> আপনি firewall এর দারা সংরক্ষিত একটা URL এ প্রবেশের চেস্টা করেছেন। ( এ ক্ষেত্রে সাধারণতঃ ইন্টারনেটে প্রবেশের জন্য একটা ইউজারনেম এবং পাসওয়াড দরকার হবে)। </ul><p> যদি এটা একটা URL হয়, যেটা আপনি আপনার ব্রাউজারে এ দেখতে পান, এটা সম্ভবত স্থানীয়ভাবে ক্যাশকৃত কপি থেকে আসতে পারে। দুভাগ্যবশতঃ স্থানীয়ভাবে ক্যাশকৃত কপি আমাদের প্রতিবিম্ব পদ্ধতিতে দেখা যাচ্ছে না। এক্ষেত্রে আমরা আপনাকে পরামশ দিবযে আপনি প্রথমেই আপনার ব্রাউজার থেকে সেই সমস্ত পাতাগুলা ডাউনলোড করুন।}  

_textymbyco_ [l=bn] {<p>আপিন আপনার সংগ্রহের ভিত্তি ত্রুটিপূণ কাঠামো দ্বারা করতে পারেন।নতুন সংগ্রহ নিম্নলিখিত বিন্যাসে ডকুমেন্ট ধারন করতে পারেঃ HTML, plaintext,"M-box" emil, PDF, RTE, MS Word, PostScript, PowerPoint, Excel, images, CDS/ISIS,. </dd></dl>  এটি একটি বিদ্যমান সংগ্রহ, আপনার নতুন সংগ্রহের ফাইল অবশ্যই ঐ সমস্ত বিদ্যমান ফাইলের মতো ব্যবহারের নিমি‌ত।   ‍‌}  

_textbtco_ [l=bn] {সংগ্রহের উপর ভিত্তি করে}  
_textand_ [l=bn] {নতুন ডাটা সংযুক্তকরণ}  
_textad_ [l=bn] {ডাটা সংযুক্তকরণঃ}  

_texttftysb_ [l=bn] {নীচের যে ফাইল আপনি নির্দিষ্ট করেছেন তা সংগ্রহের সাথে সংযুক্ত করা হবে। নিশ্চিত হয়ে নিন যে সমস্ত ফাইল আগেই সংগ্রহের মধ্যে রয়েছে, সেগুলা আপনি পুনরায় নির্দিষ্ট করে দিন। তাহলে একই ধরনের দুই কপি অন্তর্ভুক্ত হয়ে যাবে। ফাইলগুলা সনাক্ত করা হয় তাদের পূর্ণ পাথনেম দিয়ে, আর ওয়েব পাতাগুলা সনাক্ত করা হয় তাদের প্রকৃত ওয়েব এ্যাডড্রেস দিয়ে।}  

_textis_ [l=bn] {‍‌ইনপুেটর উতস্ সমুহ}  

_textddd1_ [l=bn] {<p>যদি আপনি ফাইল ব্যবহার করেন অথবা ftp// কোন একটা ফাইল নির্দিস্ট করতে, ঐ ফাইলটি ডাউনলোড হবে।<p> যদি আপনি http ব্যবহার করেন, এটা নির্ভর করে URL কি আপনার ব্রাউজারে সাধাসিধা একটা ওয়েবপাতা দিচ্ছে নাকি একটা ফাইলের তালিকা দিচ্ছে। যদি এটা একটা পাতা হয় তাহলে সেটা ডাউনলোড হবে এবং সব পাতাগুলার মধ্যে সংযোগ থাকবে অথবা সব পাতাগুলাতে তারা সংযোগ দিয়ে দিবে, URL এর নীচে সেই স্থানটিতে যে স্থানটিতে তারা জায়গা দিয়েছিল।<p> যদি আপনি ফাইল ব্যবহার করেন, // অথবা ftp: // একটা ফোল্ডার অথবা নির্দেশিকাকে নির্দিস্ট করতে, অথবা http URL দিতে, যেটা একটা ফাইলের তালিকাকে নেতৃত্ব বা নির্দেশনা দেয়, ফোল্ডার এবং সাবফোল্ডার সবকিছুর মধ্যে যা কিছু ছিল সবকিছুই সংগ্রহের অন্তর্ভুক্ত হবে। <p> আরও input বাক্স পেতে “More source” বাটনে ক্লিক করুন।}  

_textddd2_ [l=bn] {<p> সবুজ বাটন গুলার যেকোন একটিতে ক্লিক করুন। যদি আপনি একজন উচ্চপর্যায়ের ব্যবহারকারী হন তাহলে হয়ত আপনি সংগ্রহের নকশাটার সাথে মানিয়ে নিতে পারবেন। অথবা সোজা আপনি নির্মাণ ধাপে অগ্রসর হোন। তবে মনে রাখবেন হলুদ বাটনে ক্লিক করে সব সময়ই আপনি পূর্ববর্তী ধাপে প্রবেশ করতে বা ফিরে যেতে পারবেন।}  

_textconf1_ [l=bn] {<p> আপনার সংগ্রহের ভিত্তি  উপস্থাপন এবং বিবরণ একটি নকশাওয়ালা বা কনফিগারেশণ ফাইলে সুনির্দিষ্টভাবে নিয়ন্ত্রণ করা হয়। কারণ উচ্চ পযায়ের ব্যবহারকারীরা নকশার মান পরিবর্তনে আগ্রহী হতে পারে। <center><p><b> আপনি যদি একজন উচ্চ পযায়ের ব্যবহারকারী না হয়ে থাকেন, তাহলে সোজা পাতার উপরে চলে যান। </b></center> <p>নকশার অবস্থান বা মাণসমুহ পরিবর্তন করতে নীচে যে ডাটাগুলা আসে এগুলা এডিট বা সম্পাদনা করুন। আর যদি ভুল করে ফেলেন সেক্ষেত্রে আসল নকশাকে পুণর্বহাল রাখতে রিসেট এ ক্লিক করুন}  

_textreset_ [l=bn] {রিসেট করুন}  


_texttryagain_ [l=bn] {অনুগ্রহপূর্বক <a href="_httppagecollector_" target=_top>restart the collector</a> কালেক্টরকে পুনরায় চালু করুন </a> এবং আবার চেষ্টা করুন।}  


_textretcoll_ [l=bn] {কালেক্টরে ফিরে আসুন}  

_textdelperm_ [l=bn] {কিছু অথবা সব _cgiargbc1dirname_ সংগ্রহের পূর্ণ অংশ অথবা অংশ বিশেষ মুছে ফেলা সম্ভাব হয়নি। সাম্ভাব্য কারণ গুলা হলঃ <u> <li> Greenstone এ _gsdlhome_/collect/_cgiargbc1dirname_ directory.<br>এই নির্দেশিকাকে মুছে ফেলার অনুমতি নেই। _cgiargbc1dirname_ এই সংগ্রহকে সম্পুণ ভাবে এই কম্পিউটর থেকে সরিয়ে ফেলতে, আপনাকে এই নির্দেশিকাটাকে হাতে কলমে সরিয়ে ফেলার প্রয়োজন পড়তে পারে। <li> Greenstone, _gsdlhome_/bin/script/delcol.pl. এই প্রোগ্রামটাকে পরিচালনা করতে পারছে না। এই ফাইলটা পঠণযোগ্য বা সম্পুর্ণ বা ব্যবহারযোগ্য ছিল কিনা নিশ্চিত হয়ে নিন।}  

_textdelinv_ [l=bn] {The _cgiargbc1dirname_ এই সংগ্রহের মেয়াদ শেষ অথবা সংরক্ষিত, এটাকে মুছে ফেলা যাবেনা।}  

_textdelsuc_ [l=bn] {_cgiargbc1dirname_ এই সংগ্রহকে সফল ভাবে মুছে ফেলা হয়েছে।}  

_textclonefail_ [l=bn] {The _cgiargclonecol_ সংগ্রহ কখনও একই বা ডুপ্লিকেট হতে পারেনা। সাম্ভাব্য কারণ গুলা হলঃ <ul> <li> The _cgiargclonecol_ এই সংগ্রহটার অস্তিত্ব নেই <li> The _cgiargclonecol_ সংগ্রহের collect.cfg নকশা করা ফাইল নেই <li> Greenstone এর collect.cfg নকশা করা file পড়ার অনুমতি নেই </ul>}  

_textcolerr_ [l=bn] {সংগ্রহের ত্রুটি}  

_texttmpfail_ [l=bn] {অস্থায়ী ফাইল অথবা নির্দেশিকা থেকে কালেক্টর লিখতে অথবা পড়তে ব্যর্থ হয়েছে। সাম্ভাব্য কারণ গুলা হল, <ul> <li> গ্রীনস্টোনের এর _gsdlhome_/tmp এই নির্দেশিকাতে কিছু পড়া বা লেখার প্রবেশাধিকার নেই। ,</ul>}  

_textmkcolfail_ [l=bn] {কালেক্টর নতুন সংগ্রহের জন্য প্রয়োজনীয় নির্দেশিকা তৈরী করতে ব্যর্থ হয়েছে, সাম্ভাব্য কারণগুলা হলঃ <ul> <li> গ্রীণস্টোনের _gsdlhome_/tmp নির্দেশিকাতে লেখার অনুমতি নেই। <li> mkcol.pl perl script errors. </ul>}  

_textnocontent_ [l=bn] {কালেক্টরে ত্রুটি, নতুন সংগ্রহের জন্য কোন সংগ্রহ নাম দেওয়া হয়নি। প্রথম থেকেই কালেক্টরকে পুনরাম্ভ করতে চেষ্টা করুন।}  

_textrestart_ [l=bn] {কালেক্টর পুনরায় চালু করুন}  

_textreloaderror_ [l=bn] {নতুন সংগ্রহটা তৈরীর সময় একটা ভুল হয়েছিল। আপনার ব্রাউজার এবং রিলোড অথবা ব্যাক বাটন গুলা ব্যবহারের সময়গ্রীনষ্টোনের কিছুটা বিভ্রান্তির জন্য এটা এমন হতে পারে। ( অনুগ্রহপূর্বক কালেক্টরের সংগে সংগ্রহ তৈরীর সময় এ ধরনের বোতাম ব্যবহার করা থেকে বিরত থাকুন।) আপনাকে আবারও কালেক্টরের শুরু থেকে পুনরায় কাজ শুরু করতে অনুরোধ করা হচ্ছে।}  

_textexptsuc_ [l=bn] {The _cgiargbc1dirname_ এই সংগ্রহকে সফলভাবে _gsdlhome_/tmp/exported\__cgiargbc1dirname_ directoryএই নির্দেশিকাতে পাঠানো হয়েছে। }  

_textexptfail_ [l=bn] {<p> _cgiargbc1dirname_ এই সংগ্রহকে পাঠাতে ব্যর্থ হয়েছে। <p> এটা এমন হতে পারে যে, Greenstone যখন ইনস্টল করা হয়েছিল, তখন হয়ত CD-ROM এ রপ্তানিযোগ্য বা পাঠানোর জন্য যেসব উপযোগ দরকার সেসব পয়োজনীয় উপাদান ব্যতিত ইনস্টল করা হয়েছিল। <li> যদি আপনি কোন CD-ROM থেকে 2.70w এর আগের Greenstone version install করে থাকেন,তাহলে এই উপাদান গুলা ইনস্টল হবেনা যদিনা আপনি কাস্টম ইনস্টলের সময় সেগুলা নির্বাচন না করেন।পুনরায় ইনস্টলেশন শুরু করার সময় আপনি সেগুলাকে যোগ করতে পারেন। <li> যদি আপনি ওয়েব বন্টণ থেকে গ্রীণস্টোন ইনস্টল করতে চান তাহলে আপনাকে এই কার্যক্রম সক্রিয় করতেএকটা অতিরিক্ত প্যাকেজ ডাউনলোড বা ইনস্টল করতে হবে। দয়াকরে <ahref="http://www.greenstone.org">http://www.greenstone.org</a> or <a এখানে পরিদর্শন করুন। আরও তথ্যের জন্য href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">the mailing list</a>এ যোগাযোগ করুন। </ul>}  

######################################################################
# depositoraction
package depositor
######################################################################


_textdepositorblurb_ [l=bn] {<p> দয়া করে নিম্নলিখিত তথ্য ফাইলটি নিদিষ্ট করুন এবং নিচের _textintro _ক্লিক করুন}  

_textcaec_ [l=bn] {এটি বিদ্যমান সংগ্রহতে যোগ করুন।}  
_textbild_ [l=bn] {স্বতন্র বস্তু স্হাপন করুন।}  
_textintro_ [l=bn] {ফাইল নিবার্চন করুন}  
_textconfirm_ [l=bn] {অনুমোদন}  
_textselect_ [l=bn] {সংগ্রহ নিবার্চন করুন}  
_textmeta_ [l=bn] {মেটাডাটা নিদিষ্ট করুন}  
_textselectoption_ [l=bn] {সংগ্রহ নিবার্চন করুন...}  

_texttryagain_ [l=bn] {দয়া করে ডিপোজিটরে <a href="httppagedepositor_"target=_top>পুনরায় শুরু করুন</a> এবং আবারও চেষ্টা করুন।}  

_textselectcol_ [l=bn] {ঐ সংগ্রহ নিবার্চন করুন যেটীতে আপনি একটি নতুন ডকুমেন্ট হিসেবে যোগ করতে পছন্দ করবেন}  
_textfilename_ [l=bn] {ফাইলের নাম}  
_textfilesize_ [l=bn] {ফাইলের সাইজ}  

_textretcoll_ [l=bn] {ডিপোজিটরের কাছে ফিরে যান}  


_texttmpfail_ [l=bn] {যেখানে থেকে আমানতকারী পড়তে ব্যর্থ হয়েছিল অথবা সেখানে একটি অস্থায়ী ফাইল বা নির্দেশিকা লেখুন। সম্ভাব্য কারণগুলো হলোঃ <ul> <li>গ্রীনস্টোন এর_gsdlhome_/tmp নিদেশিকাতে লেখা/পড়ার জন্য প্রবেশ করতে পারবেন না </ul>}  


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=bn] {গ্রীনস্টোন হচ্ছে এমনই সফটওয়ার বা কাঠামো যা ডিজিটাল লাইব্রেরী সংগ্রহসমূহ উপস্হাপন করতে এবং নতুন সংগ্রহ তৈরী করতে সক্ষম। এটা কাঠামোগত তথ্য এবং তা ইন্টারনেট এ বা CD-ROM এ প্রকাশ করতে এক নতুন মাধ্যম। গ্রীনস্টোন, নিউজিল্যান্ড ডিজিটাল লাইব্রেরী প্রজেক্ট, ইউনির্ভাসিটি অব ওয়াইকাটো এর তৈরীকৃত এবং UNESCO এর সহযোগিতায় বন্টিত এবং মানব ইনকো NGO এর সহযোগিতালভ্য। এটা ওপেন-সোর্স সফটওয়ার যা সহজলভ্য হবে <i>http://greenston.org<i> GNU সাধারন পাবলিক লাইসেন্স এর মাধ্যমে।}  

_textgreenstone2_ [l=bn] {নিউজিল্যান্ড ডিজিটাল লাইব্ররী ওয়েবসাইট (<a href="http:nzdl.org"//nzdl.org</a>) বিভিন্ন উদাহরণ সংগ্রহশালা, গ্রীনস্টোন সফটওয়ার দ্বারা তৈরীকৃত সকল সংগ্রহ, ধারন করে যা সাধারনভাবে আপনার জন্য সহজলভ্য।সেগুলো উদাহরনস্বরূপ বিভিন্ন অনুসন্ধান এবং ব্রাউজিং অপশন দিয়ে থাকে এবং সংগ্রহগুলো আরবীয়, চীনা, ফ্রেন্স, মৌরী, এবংস্প্যানিস হিসেবে ধারন করে, এছাড়াও রয়েছে ইংরেজী। সেখানে কিছু গানের সংগ্রহও রয়েছে।}  

_textplatformtitle_ [l=bn] {প্লাটফর্ম}  
_textgreenstone3_ [l=bn] {গ্রীনস্টোন উইন্ডোজ, unix এবং Mac OSX-এ চলে। বন্টন উইন্ডোজের সমস্ত সংস্করণের জন্য ready-to-use binaries অর্ন্তভূক্ত করে। এটি সংযুক্ত করে সকল পদ্ধতির উতসো কোড, যেটি গঠিত হয় Microsoft C++or gcc ব্যবহার করা হচ্ছে। গ্রীনস্টোন সফটওয়ার কাজ করে তার সহযোগী সফটওয়ার এর সাথে যা স্বাধীনভাবে প্রাপ্তিসাধ্য Apache Webserver এবং PERL.ব্যবহারকারী সাধারণ ক্ষেত্রটি ব্যবহৃত হয় Web Browser দ্বারাঃ পদ্ধতিগতভাবে Netscape Navigator অথবা Internet Explore।}  

_textgreenstone4_ [l=bn] {গ্রীনস্টোন সফটওয়ার ব্যবহারের দ্ধারা অনেক ডকুমেন্ট সংগ্রহ করে CD-ROM র মাধ্যমে বন্টন করা হচ্ছে। উদাহরণস্বরূপঃ<i>মনুষ্যত্ব উন্নয়ন লাইব্রেরী<i> পানির স্বাস্হ্যিবধান জানতে গননা করা থেকে ১,২৩০ প্রকাশনার জানার সীমা ধারন করা হয়।এটি বৈশিষ্ট্য সূচকভাবে দেখার জন্য সবনিম্ন কম্পিটার সুবিধা পাবার জন্য উন্নয়নশীল দেশগুলোতে চালায়। তথ্য অনুসন্ধান দ্বারা প্রবেশ করা, ব্রাউজিং-র মাধ্যমে বিষয়, ব্রউজিং-র মাধ্যমে শিরোনাম,ব্রাউজিং-র how-tos list দ্বারা সংস্হান, ব্রাউজিং-র এবং এলোমেলোভাবে বই কভার দেখা।}  

_textcustomisationtitle_ [l=bn] {কাস্টোমাইজেশন}  
_textgreenstone5_ [l=bn] {গ্রীনস্টোন বিশেষভাবে তৈরী করা হয়েছে উচ্চতরভাবে ব্যাপক ও প্রথানুসারে। নতুন ডকুমেন্ট এবং মেটাডাটা বিন্যাস লেখার মাধ্যমে সমন্বয় বিধান করা হয় "plugins" (in Perl). অনুরূপভাবে, নতুন মেটাডাটার ব্রাউজিং কাঠামো "Classifers" লেখার মাধ্যমে বাস্তবায়ন করা যাবে। ব্যবহারকারীর সাধারন ক্ষেত্রটি দেখা এবং অনুভব পরিবর্তন কর যাবে "macro" ব্যবহারে, যা একটি সহজ macro ভাষায় লেখাছিল। Corbaprotocol ডকুমেন্ট অনুমোদন দ্বারা(ভাঙ্গতে উদাঃ) সমস্ত সুবিধা দলিল সংগ্রহে ব্যবহার করেছিল। পরিশেষে, সোর্স কোড, C++ এবং পার্লে, পরির্মাজনের জন্য প্রাপ্তিসাধ্য এবং অভিগম্য।}  

_textdocumentationtitle_ [l=bn] {ডকুমেন্টেশন }  
_textdocuments_ [l=bn] {গ্রীনস্টোন সফটওয়ার এর জন্য ব্যাপক ডকুমেন্টশন সহজলভ্য।}  

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=bn] {ডাক তালিকা}  
_textmailinglist_ [l=bn] {সেখানে গ্রীনস্টোন ডিজিটাল লাইব্রেরী সফটওয়ার সম্বন্ধে প্রাথমিক আলোচনার উদ্দেশ্যে নাম তালিকা রয়েছে। গ্রীনস্টোন এর সক্রিয় ব্যবহারকারী যুক্ত নাম তালিকাটি ভালোভাবে বিবেচনা করার এবং আলোচনায় অংশগ্রহন করনে। গ্রাহকবৃন্দের প্রতি, যাবে <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users"</a>. ইহাতে বার্তা পাঠাতে তালিকা, ঠিকানা রয়েছে <a href="mailto:greenstone-users@list.scms.waikato.ac.nz">greenstone-users@list.scms.waikato.ac.nz</a>.}  

_textbugstitle_ [l=bn] {বাগস}  
_textreport_ [l=bn] {আমরা নিশ্চিত করতে চাই যে, এই সফটওয়ার-এর কার্যাবলী আপনার জন্য ভাল। দয়া করে যে কোন যান্ত্রিক ত্রুটির প্রতিবেদন দিন <a href="https//list.scms.waikato.ac.nz/ডাকম্যান/listinfo/greenston-users"> ডাকতালিক</a>.}  

_textgs3title_ [l=bn] {কার্যাবলীতে}  
_textgs3_ [l=bn] {গ্রীনস্টোন ৩ একটি সম্পূর্ণভাবে পুনরায় তৈরী এবং পূর্ণবাস্তবায়ন করা হয়েছে, যা গ্রীনস্টোন ২-র সমস্ত সুবিধাদি আছে (বর্তমান র্ভাসন-এ) উদাহরণ হিসেবে, ইহা একটি বহুভাষিক, বহুপ্লাটফর্ম এবং উচ্চতর বাহি্যক কাঠামোযোগ্য। এটি বিদ্যমান প্রথার সমস্ত বৈশিষ্ট্য একীত্রভূত এবং পিছনের সাথে সংগতিপর্যণঃ সেইটি হয়, ইহা নিমার্ণ করেত পারে এবং বিদ্যমান সংগ্রহ পরিমার্জন ছাড়া চলছে। Java-তে লিখিত, এটি স্বধীনভাবে তৈরীর একক নেটওয়ার্ক কাঠামো যা কিনা XML ব্যবহারের মাধ্যমে যোগাযোগ করেঃ এটি একটি বন্টন ফ্যাশনের চলে এবং প্রয়োজনীয় হিসেবে বিভিন্ন সার্ভারজুড়ে প্রসারিত হতে পারে। এই একক নকশাটি গ্রীনস্টোন-র নমনীয়তা বৃদ্ধি করে এবং প্রসারিত করে।গ্রীনস্টোন ৩-র তথ্যায়ন এবং পরীক্ষামূলক মুক্তি দেওয়া থেকে ডাউনলোড করা যাবে<ahref="http://www.greenston.org/greenstone3.html"> গ্রীনস্টোন ৩ হোমপেজ </a>.}  

_textcreditstitle_ [l=bn] {ক্রেডিট}  

_textwhoswho_ [l=bn] {গীনস্টোন সফটওয়্যার অনেকের একটি সহযোগিতার কঠোর প্রচেষ্টা। McNab এবং Stefan Boddie হলেন প্রধান স্হপতি ও বাস্তবায়নকারী। এটি তৈরী করতে অবদান রয়েছে David Bainbridge, George Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel,Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson, and Stuart Yeates. New Zealand Digital Library Project-র অন্যান্য সদস্যবৃন্দ এই সিস্টেমের নকশা তৈরী করতে উপদেশ ও প্রেরণা জোগান দিয়েছিল। চিহ্নিত হলো Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols,and LIoyd Smith. আমরা মতগুলি স্বীকার করব যাদের GNU-License প্যাকেজ বন্টনের ক্ষেত্রে অংশগ্রহণ আছে, বন্টনটিতে যুক্ত আছেঃ MG, GDBM, PDFTOHTML, PERL, WGET,WVWARE and XLHTML.}  

_textaboutgslong_ [l=bn] {গ্রীনস‌টোন সফটওয়্যার সম্বন্ধে}  

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=bn] {নতুন ইউজারের তালিকা}  
_textuser_ [l=bn] {ইউজার}  
_textas_ [l=bn] {একাউন্টের অবস্থা}  
_textgroups_ [l=bn] {গ্রুপসমূহ}  
_textcomment_ [l=bn] {মন্তব্য}  
_textadduser_ [l=bn] {একটি নতুন ইউজার সংযোজন করুন}  
_textedituser_ [l=bn] {সংস্করণ}  
_textdeleteuser_ [l=bn] {মুছে ফেলা}  


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=bn] {ইউজারের তথ্য সংস্করণ করুন}  
_textadduser_ [l=bn] {একটি নতুন ইউজার যোগ করুন}  

_textaboutusername_ [l=bn] {ইউজারনেম ২ থেকে ৩০ অক্ষরের মধ্যে হবে। সেটা নম্বর শব্দযুক্ত অক্ষরের হতে পারে।}  

_textaboutpassword_ [l=bn] {পাসওয়ার্ডের দৈঘ্য ৩ থেকে ১২৮ অক্ষরের মধ্যে হবে। সেটা যেকোন স্বাভাবিক ছাপার যোগ্য ASCII অক্ষরের হতে পারে।}  

_textoldpass_ [l=bn] {যদি এই ক্ষেত্রটি ফাঁকা হয় তাহলে পুরানো পাসওয়াডটি থেকে যাবে}  
_textenabled_ [l=bn] {সমথ্য}  
_textdisabled_ [l=bn] {অসমর্থ্য}  

_textaboutgroups_ [l=bn] {গ্রুপ একটি পৃথক কমা তালিকা, কমার পরে কোন স্সেস রাখবেন না।}  
_textavailablegroups_ [l=bn] {পূর্ব নির্ধারিত গ্রুপ সংবলিত এডমিনিস্ট্রেটর এবং অন্যান্য যা নির্দেশ করে লাইব্রেরী ইন্টরফেস তৈরী করতে ।  <ul> <li>এডমিনিস্ট্রেটর<b></b>: সাইটটি ব্যবহার এবং ইউজার একাউন্ট পরিবর্তন এবং পরিমার্জন  করতে অনুমতি দেয় । <li>পার্সোনাল-কালেকশনস-এডিটর<b></b>: নতুন পার্সোনাল কালেকশনস তৈরীতে অনুমতি দেয় ।  <li><b>এবং এটি; কালেকশন-নাম এবং জিটি; - কালেকশন-এডিটর</b>: "কালেকশন-নাম" কালেক্ট তৈরী  এবং সংযোজন করতে অনুমতি দেয় ।  <li><b>সকল-কালেকশনস-এডিটর</b>: নতুন পার্সোনাল এবং গ্লোবাল কালেকশনস তৈরী এবং তা সংযোজন করতে অনুমতি দেয় । </ul> }  


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=bn] {একটি ইউজার বাদ দিন}  
_textremwarn_ [l=bn] {আপনি কি ইউজার <b>_cgiargumun_</b> স্থায়ীভাবে বাদ দিতে চান?}  


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=bn] {পাসওয়ার্ড পরিবর্তন করুন}  
_textoldpw_ [l=bn] {পুরানো পাসওয়ার্ড}  
_textnewpw_ [l=bn] {নতুন পাসওয়ার্ড }  
_textretype_ [l=bn] {নতুন পাসওয়ার্ড পুনরায় টাইপ করুন}  


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=bn] {আপনার পাসওয়ার্ড সফলভাবে পরিবর্তন হয়েছে}  


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=bn] {ইউজারনেম অসামঞ্জস্য}  
_textinvalidpassword_ [l=bn] {পাসওয়ার্ডটি অসামঞ্জস্য}  
_textemptypassword_ [l=bn] {অনুগ্রহ করে এই ইউজারের জন্য একটি প্রাথমিক পাসওয়ার্ড দিন}  
_textuserexists_ [l=bn] {এই ইউজারনেম ইতোমধ্যে রয়েছে, অনুগ্রহ করে অন্য একটি ইউজারনেম দিন}  

_textusernameempty_ [l=bn] {অনুগ্রহ করে আপনার ইউজারনেম দিন}  
_textpasswordempty_ [l=bn] {আপনাকে অবশ্যই পুরানো পাসওয়ার্ডটি দিতে হবে}  
_textnewpass1empty_ [l=bn] {আপনার নতুন পাসওয়ার্ড দিন এবং এরপর এটি পুনরায় টাইপ করুন}  
_textnewpassmismatch_ [l=bn] {আপনার দেওয়া দুইটি পাসওয়ার্ডের মধ্যে মিল নেই}  
_textnewinvalidpassword_ [l=bn] {আপনি একটি অসামঞ্জস্য পাসওয়ার্ড দিয়েছেন}  
_textfailed_ [l=bn] {আপনার ইউজারনেম অথবা পাসওয়ার্ড ভুল ছিল}  


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=bn] {গ্রীনস্টোন ভার্সন সংখ্যা}  
_textframebrowser_ [l=bn] {এই ফাইলটি দেখতে একটি কাযকরী ফ্রেম ব্রাউজার থাকতে হবে}  
_textusermanage_ [l=bn] {ব্যবহার ব্যাবস্থাপনা}  
_textlistusers_ [l=bn] {ব্যাবহারকারীর তালিকা}  
_textaddusers_ [l=bn] {একটি নতুন ব্যাবহারকারী যোগ করুন}  
_textchangepasswd_ [l=bn] {পাসওয়ার্ড পরিবর্তন করুন}  
_textinfo_ [l=bn] {প্রযুক্তিগত তথ্য}  
_textgeneral_ [l=bn] {সাধারন}  
_textarguments_ [l=bn] {মতপার্থক্য}  
_textactions_ [l=bn] {কার্যাবলী}  
_textbrowsers_ [l=bn] {ব্রাউজারসমূহ}  
_textprotocols_ [l=bn] {প্রটোকলসমূহ}  
_textconfigfiles_ [l=bn] {কনফিগারেশন ফাইলসমূহ}  
_textlogs_ [l=bn] {লগগুলো}  
_textusagelog_ [l=bn] {ব্যবহারের লগ}  
_textinitlog_ [l=bn] {আইনিট লগ}  
_texterrorlog_ [l=bn] {ত্রুটি লগ}  
_textadminhome_ [l=bn] {এ্যাডমিন হোম}  
_textreturnhome_ [l=bn] {গ্রীনস্টোন হোম}  
_titlewelcome_ [l=bn] {এ্যাডমিনিস্ট্রেশন }  
_textmaas_ [l=bn] {রক্ষনাবেক্ষন এবং এ্যাডমিনিস্ট্রেশন অন্তর্ভূক্ত সেবাসমূহঃ}  
_textvol_ [l=bn] {অনলাইন লগগুলো দেখুন}  
_textcmuc_ [l=bn] {সংগ্রহ তৈরি করুন, রক্ষনাবেক্ষন করুন এবং আপডেট করুন}  
_textati_ [l=bn] {প্রযুক্তিগত তথ্যে প্রবেশ করুন যেমন CGI মতানৈক্য}  

_texttsaa_ [l=bn] {পাতার বাম পাশের পাশ দিক নির্নয় বার ব্যাবহার করে এই সেবায় প্রবেশ করা যাবে।}  

_textcolstat_ [l=bn] {সংগ্রহ অবস্থা}  

_textcwoa_ [l=bn] {সংগ্রহগুলো তখন "running" হিসেবে দেখা যাবে যখন তাদের build.cfg গুলো পঠনযোগ্য একটি বৈধ্য বিল্ডডেট ফিল্ড ধারন করবে এবং সংগ্রহের নিদেশিকাতে আছে (i.e. building নিদেশিকা না)}  

_textcafi_ [l=bn] {একটি সংগ্রহ থেকে তথ্যের জন্য <i> abbrev. </i> ক্লিক করুন}  
_textcctv_ [l=bn] {একটি সংগ্রহ দেখতে <i>collection</i> ক্লিক করুন }  
_textsubc_ [l=bn] {পরিবর্তনসমূহ সমর্পন করুন}  
_texteom_ [l=bn] {main.cfg খোলার ত্রুটি}  
_textftum_ [l=bn] {main.cfg আপডেট করতে ব্যথ}  
_textmus_ [l=bn] {main.cfg সফলভাবে আপডেট হয়েছে}  


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=bn] {সংগ্রহের জন্য "_collectionname_" সারাংশ তৈরী করুন}  
_textflog_ [l=bn] {সংগ্রহের "_collectionname_" এ লগ করতে অপরাগ}  
_textilog_ [l=bn] {সংগ্রহের জন্য "_collectionname_" ইমপোর্ট লগ}  

############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=bn] {মন্তব্য পাঠান}  

_greenstoneusabilitytext_ [l=bn] {গ্রীনস্টোন ব্যবহারের যোগ্যতা }  

_textwhy_ [l=bn] {<p> নির্দেশিত রাস্তা দিয়ে রির্পোটটি পাঠাও যা তুমি ওয়েবের পাতায় দেখবে, যা তুমি দেখছো কঠিন বা ব্যহত করা অবস্হা।}  
_textextraforform_ [l=bn] {আপনাকে ফর্ম পূরণ করতে হবে না - যেকোন তথ্য সাহায্য করবে।}  
_textprivacybasic_ [l=bn] {<p>প্রতিবেদনটি গ্রীনস্টোনের ওয়েবপাতার অন্য ধারন করছে যা আপনি দেখছেন, এবং আপনি যে প্রযুক্তিটা ব্যবহার করছে দেখার জন্য (এছাড়াও এর সংগে আপনার দেয়া যেকোন অতিরিক্ত তথ্য)}  
_textstillsend_ [l=bn] {এখনও কি এই প্রতিবেদনটি পাঠাতে আপনি পছন্দ করবেন?}  

_texterror_ [l=bn] {ত্রুটি}  
_textyes_ [l=bn] {হ্যাঁ }  
_textno_ [l=bn] {না}  
_textclosewindow_ [l=bn] {উইন্ডো বন্ধ করুন}  
_textabout_ [l=bn] {এর সম্বন্ধে}  
_textprivacy_ [l=bn] {গোপনীয়তা}  
_textsend_ [l=bn] {পাঠান}  
_textdontsend_ [l=bn] {পাঠাবেন না}  
_textoptionally_ [l=bn] {ঐচ্ছিক}  

_textunderdev_ [l=bn] {বিশদ বর্ননা প্রাপ্তিসাধ্য হবে চূড়ান্ত সংস্করণ প্রদর্শনে}  

_textviewdetails_ [l=bn] {প্রতিবেদনটির বিশদবর্ননা দেখুন}  
_textmoredetails_ [l=bn] {বিশদ বর্ননা}  
_texttrackreport_ [l=bn] {এই প্রতিবেদনটি ট্রাক করুন}  
_textcharacterise_ [l=bn] {এটা কি ধরনের সমস্যা }  
_textseverity_ [l=bn] {সমস্যাটা কতটুকু খারাপ}  
 
_textbadrender_ [l=bn] {পাতাটি দেখতে বিস্ময়কর লাগছে}  
_textcontenterror_ [l=bn] {ত্রুটিপূর্ণ}  
_textstrangebehaviour_ [l=bn] {এটি শক্ত আচারন}  
_textunexpected_ [l=bn] {অপ্রত্যাশিতভাবে কিছু জিনিস ঘটেছিল}  
_textfunctionality_ [l=bn] {ব্যবহার করা কঠিন।}  
_textother_ [l=bn] {অন্যান্য}  

_textcritical_ [l=bn] {সংকটপর্ণ}  
_textmajor_ [l=bn] {গুরুতর }  
_textmedium_ [l=bn] {মধ্যম}  
_textminor_ [l=bn] {ক্ষুদ্রতর}  
_texttrivial_ [l=bn] {এটি নগন্য}  

_textwhatdoing_ [l=bn] {আপনি কি করতে চেষ্টা করেছিলেন?}  
_textwhatexpected_ [l=bn] {আপনি কি ঘটতে আশা করেছিলেন?}  
_textwhathappened_ [l=bn] {প্রকৃতপক্ষে কি ঘটেছিল?}  

_cannotfindcgierror_ [l=bn] {<h2>দুঃখিত!</h2>"_linktextusab_" বাটনের জন্য সার্ভার প্রোগ্রাম খুজে পাওয়া যাইনি।}  

_textusabbanner_ [l=bn] {গ্রীনস্টোন koru-style ব্যানার মতো}  


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgtierror_ [l=bn] {একটি ত্রুটি হয়েছে}  

_textgtihome_ [l=bn] {<li> গ্রীনস্টোনের অংশসমূহ একটি নতুন ভাষায় রুপান্তর করুন। <li> যখন ইংরেজী ভাযা ইন্টারফেস পরিবর্তন হচ তখন একটি বিদ্যমান ভাযা ইন্টারফেস আপডেট করুন (উদা: গ্রীনস্টোনের নতুন সুবিধার জন্য) <li> বিদ্যমান অনুবাদের ত্রুটিগুলো সংশোধন করুন </ul>আপনি ওয়েব পাতাগুলোকে একটি ধারার সাথে উপস্থাপন করবেন, অনুবাদের জন্য প্রত্যেকটি একটি শব্দসমষ্ঠিকে অন্তর্ভূক্ত করবে। আপনি ভাষার ইন্টারফেস অনুবাদ করার জন্য শব্দ থেকে শব্দে অগ্রসর হোন। অনেক শব্দসমষ্ঠি HTML ফরম্যাটে নির্দেশাবলী ধারন করে: আপনার এই ধরনের শব্দসমষ্ঠি অনুবাদ করতে না যাওয়াই ভাল কিন্তু সেগুলোকে ইনট্যাক্ট অবসথায় অনুদিত সংস্করণে সংরক্ষণ করতে পারেন। আন্ডার স্কোরের (like _this_) মধ্যে সন্নিবেশিত শব্দগুলো অনুবাদ করা ঠিক হবে না (তারা গ্রীনস্টোনের ম্যাক্রো নাম)। <p> আপনি যদি একটি বিদ্যমান ভাষা ইন্টারফেস  আপডেট করতে থাকেন তাহলে সেই শব্দসমষ্ঠি আর অনুবাদ করার দরকার হবে না, যার ইতোমধ্যে অনুবাদ রয়েছে। কখনো কখনো অনুবাদ থাকে কিন্তু ইংরেজী লেখা পরিবর্তন হয়ে যায়। এক্ষেত্রে বর্তমান অনুবাদ দেওয়া হবে এবং যদি প্রয়োজন হয় তাহলে আপনি সেটা পরীক্ষা করতে পারেনএবং আপডেট করতে পারেন। একটি অনুবাদ সঠিক করতে যেটি ইতোমধ্যে আপডেট করা হয়েছে, 'বিদ্যমান সঠিক অনুবাদ' ব্যাবহার করুন যেটি গ্রীনস্টোনের সকল অংশে পাওয়া যায় <p> প্রত্যেক পাতা এই "_textgtisubmit_" বাটনের সংগে শেষ হয়েছে। যখন আপনি এটিতে প্রেস করবেন, nzdl.org - তে একটি পৃথক গ্রীনস্টোন ইনস্টলেশনে ততক্ষনাত পরির্বতন হবে। এই সাইটে প্রবেশের জন্য প্রত্যেক পাতায় একটা বাটন দেওয়া আছে।}  

_textgtiselecttlc_ [l=bn] {অনুগ্রহ করে আপনার ভাষা নির্বাচন করুন}  

#for status page
_textgtiviewstatus_ [l=bn] {সমস্থ ভাষার বর্তমান অনুবাদ অবস্থা দেখতে ক্লিক করুন}  
_textgtiviewstatusbutton_ [l=bn] {অবস্থা দেখুন}  
_textgtistatustable_ [l=bn] {সব ভাষার জন্য বর্তমান অনুবাদ অবস্থার তালিকা}  
_textgtilanguage_ [l=bn] {ভাষা}  
_textgtitotalnumberoftranslations_ [l=bn] {সমস্থ অনুবাদের সংখ্যা}  

_textgtiselecttfk_ [l=bn] {অনুগ্রহ করে কাজ করার জন্য একটি ফাইল নির্বা‍‍‌চন করুন}  

_textgticoredm_ [l=bn] {গ্রীনস্টোন ইন্টারফেস ( মূল )}  
_textgtiauxdm_ [l=bn] {গ্রীনস্টোন-র সাধারণ ক্ষেত্রের (সাহায্যকারী)}  
_textgtiglidict_ [l=bn] {GLI অভিধান}  
_textgtiglihelp_ [l=bn] {GLI সাহায্য}  
_textgtiperlmodules_ [l=bn] {পার্ল মডিউলস}  
_textgtitutorials_ [l=bn] {টিউটোরিয়াল এক্রারসাইজ}  
_textgtigreenorg_ [l=bn] {‌Greenston.org}  
_textgtigs3interface_ [l=bn] {গ্রীনস্টোন ৩ এর ইন্টারফেস}  

#for greenstone manuals
_textgtidevmanual_ [l=bn] {গ্রীনস্টোন ডেভেলপার এর সহায়িকা}  
_textgtiinstallmanual_ [l=bn] {গ্রীনস্টোন ইনস্ট্রলার সহায়িকা}  
_textgtipapermanual_ [l=bn] {কাগজে সংগ্রহের জন্য গ্রীনস্টোন সহায়িকা}  
_textgtiusermanual_ [l=bn] {গ্রীনস্টোন ব্যাবহারকারীর সহায়িকা}  

_textgtienter_ [l=bn] {প্রবেশ করুন}  

_textgticorrectexistingtranslations_ [l=bn] {সঠিক অনুবাদ বিদ্যমান রয়েছে}  
_textgtidownloadtargetfile_ [l=bn] {ফাইল ডাউনলোড করুন}  
_textgtiviewtargetfileinaction_ [l=bn] {এই ফাইলের কাজ দেখুন}  
_textgtitranslatefileoffline_ [l=bn] {অফলাইনে এই ফাইলটি অনুবাদ করুন}  

_textgtinumchunksmatchingquery_ [l=bn] {টেক্রট ফ্র্যাগমেন্ট এর অনুরুপ query এর সংখ্যা}  

_textgtinumchunkstranslated_ [l=bn] {অনুবাদ শেষ হয়েছে}  
_textgtinumchunksrequiringupdating_ [l=bn] {এগুলোর মধ্যে _1_ আপডেটিং প্রয়োজন}  
_textgtinumchunksrequiringtranslation_ [l=bn] {অনুবাদ বাকী রয়েছে}  

#for status page
_textgtinumchunkstranslated2_ [l=bn] {শেষ হয়েছে এমন অনুবাদের সংখ্যা}  
_textgtinumchunksrequiringupdating2_ [l=bn] {আপডেটিং প্রয়োজন এমন অনুবাদের সংখ্যা}  
_textgtinumchunksrequiringtranslation2_ [l=bn] {বাকী অনুবাদের সংখ্যা}  

_textgtienterquery_ [l=bn] {আপনি যদি চান তবে টেক্সট ক্ষুদ্রাংশ থেকে শব্দ বা শব্দসমষ্টি প্রবশে করুন।}  
_textgtifind_ [l=bn] {খুজুন}  

_textgtitranslatingchunk_ [l=bn] {টেক্রট ফ্র্যাগমেন্ট <i>_1_</i> অনুবাদ হচ্ছে}  
_textgtiupdatingchunk_ [l=bn] {টেক্রট ফ্র্যাগমেন্ট <i>_1_</i> আপডেট হচ্ছে}  
_textgtisubmit_ [l=bn] {সাবমিট}  

_textgtilastupdated_ [l=bn] {সর্বা‍‍শেষ আপডেট}  

_textgtitranslationfilecomplete_ [l=bn] {এই ফাইলটি অনুবাদ করার জন্য আপনাকে ধন্যবাদ - এটা এখন সম্পূণ <p> আপনি উপরের লিংকটি ব্যবহার করে এই ফাইলের একটি কপি ডাউনলোড করতে পারবেন এবং এটিকে ভবিষ্যতে গ্রীনস্টোনে অন্তভূক্ত করা হবে ।}  

_textgtiofflinetranslation_ [l=bn] {আপনি একটি মাইক্রোসফট এক্রেল স্প্রেডসিট ব্যাবহার করে গ্রীনস্টোন অফলাইনের এই অংশটি অনুবাদ করতে পারবেন। <ol> <li> মাইক্রোসফট এক্রেল হয় 2003 সংস্করণ অথবা এর থেকে নতুন  সংস্করণ যদি চান তাহলে <a href="_gwcgi_?a=gti&p=excel&tct=work&e=_compressedoptions_"> এই ফাইল টি খুলুন এবং এটা </a> <a href="_gwcgi_?a=gti&p=excel&tct=all&e=_compressedoptions_"></a> মাইক্রোসফট এক্রেল (.xls) ফরম্যাটে সেভ করুন। <li> অনুবাদ গুলো এখানে যে বক্ দেওয়া আছে তার মধ্যে রাখুন। <li> যখন আপনি সব পংক্তি গুলোর অনুবাদ শেষ করবেন তখন xls ফাইল টি <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a> - এ ইমেইল করুন। </ol>}  



############
# gli page
############
package gli

_textglilong_ [l=bn] {গ্রীনস্টোন লাইব্রেরীয়ান ইন্টারফেস}  
_textglihelp_ [l=bn] {<p>"point and click" ইন্টারফেস ব্যবহার করুন। এটি আপনাকে অনুমোদন দেয় ডকুমেন্ট সেট সংগ্রহ, আমদানী অথবা মেটাডাটা বরাদ্দ করতে এবং তাদেরকে গ্রীনস্টোন সংগ্রহের জন্য তৈরী করতে </p> <p>যে নোট GLI গ্রীনস্টোন এর সঙ্গে যুক্তারের চলে এবং ধরে নেয় যে এটি আপনার গ্রীনস্টোন ইনস্টলেশনের একটি সাব ডিরেক্টরীতে ইনস্টল করা হয়। যদি আপনি গ্রীনস্টোন বন্টনের জন্য ডাউনলোড করেন এবং গ্রীনস্টোন CD-ROM থেকে সংস্থাপন করেন, তবে এটি একটি কারণ হবে </p>।<h4> উইন্ডোজের অধীনে চলছে। নির্বাচন করার মাধ্যমে উইন্ডোজ -র অধীনে লাইব্রেরীয়ানের সাধারন ক্ষেত্রটি চালু রয়েছে <i> গ্রীনস্টোন ডিজিটাল লাইব্রেরী। </i> হতে প্রোগ্রাম বিভাগ <i> চালু করুন </i> তালিকা এবং পছন্দ করুন <i> লাইব্রেরীয়ানের সাধারন ক্ষেত্র </i>. <h4> unix এর অধীনে GLI চলছে। Unix -র অধীনে GLI চালান, পরিবর্তন করুন <i>gli</i> Directory আপনার গ্রীনস্টোন সংস্হাপনায়, তারপর চালান <i>gli.sh</i><h4>Mac OS -র অধীনে চলছে। উপসংহারে চোখ বুলান <i> আবেদনপত্রে </i> তারপর <i>Greenston</i> (যদি আপনি গ্রীনস্টোনডিফল্ট জায়গায় সংস্হাপন করে থাকেন) এবং তারপর GLI আবেদন চালু করুন।}  
